Bug 160243 - emulators/wine-gecko: update to last version
Summary: emulators/wine-gecko: update to last version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-27 23:20 UTC by Barbara
Modified: 2011-09-06 10:38 UTC (History)
0 users

See Also:


Attachments
file.diff (705 bytes, patch)
2011-08-27 23:20 UTC, Barbara
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Barbara 2011-08-27 23:20:12 UTC
emulators/wine has been updated and a new emulators/wine-gecko version is required

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-27 23:20:26 UTC
Maintainer of emulators/wine-gecko,

Please note that PR ports/160243 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160243

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-27 23:20:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 David Naylor 2011-08-28 13:16:38 UTC
I am happy and approve the patch.
Comment 4 dfilter service freebsd_committer 2011-09-06 09:55:12 UTC
danfe       2011-09-06 08:54:47 UTC

  FreeBSD ports repository

  Modified files:
    emulators/wine-gecko Makefile distinfo pkg-descr 
  Log:
  - Update to version 1.3
  - Reformat port description and fix line wrapping in Makefile while here
  
  PR:             ports/160243
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +4 -3      ports/emulators/wine-gecko/Makefile
  1.2       +2 -2      ports/emulators/wine-gecko/distinfo
  1.2       +4 -4      ports/emulators/wine-gecko/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Alexey Dokuchaev freebsd_committer 2011-09-06 10:37:34 UTC
State Changed
From-To: feedback->closed

Committed with cosmetic modifications, thanks!